* {
    margin: 0;
    padding: 0;
}

body { 
  margin:0;
  padding:0;
  background: url(Pres/BagueCo2-2.png) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  background-attachment: fixed;
  z-index: 1;
  overflow-x: hidden;
}

.navbar {
   position: fixed;
   z-index: 2;
   width:100%;
}

h1{
  margin-top: 15%;
}

hr{
  align-items: center;
  alignment-baseline: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

p{
  margin-bottom: 50px;
}

h5{
  margin-top: 50px;
  margin-bottom: 50px;
}

.intro{
  margin-top: 5%;
}

.untiers{
  margin-right: 30%;
}

.marge1{
  margin-top: 150px;
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.banderole1{
  width: auto;
  height: 50%;
  margin: 0px;
  padding: 0px;
}

.image{
  display:inline-block;
}

.transition{
  width: 100%;
}

/* Partie contact */
.image1{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.image2{
  width: 20%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}

.center {
  margin: auto;
  padding: auto;
  display: block;
}


.round{
  border-radius: 13%;
}

.logo{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.icone{
  width: 5%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
  border-radius: 10%
}